@-webkit-keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
.btn, .button {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  text-transform: uppercase;
  font-size: 16px;
}
.prefers-reduced-motion .btn, .prefers-reduced-motion .button {
  -webkit-transition: none;
  transition: none;
}
.btn:hover, .button:hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn:disabled, .btn.disabled, .button:disabled, .button.disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .btn:disabled, .prefers-reduced-motion .btn.disabled, .prefers-reduced-motion .button:disabled, .prefers-reduced-motion .button.disabled {
  -webkit-transition: none;
  transition: none;
}
.btn:active, .btn.active, .button:active, .button.active {
  background-color: #d9d9d9;
}
.btn > svg, .button > svg {
  display: none;
}
@media (max-width: 767.98px) {
  .btn, .button {
    font-size: 13px;
    font-weight: 500;
  }
}
.btn--main, .button--main {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  background-color: #002157;
  border-color: #002157;
  color: #fff;
}
.prefers-reduced-motion .btn--main, .prefers-reduced-motion .button--main {
  -webkit-transition: none;
  transition: none;
}
.btn--main:hover, .button--main:hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--main:disabled, .btn--main.disabled, .button--main:disabled, .button--main.disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .btn--main:disabled, .prefers-reduced-motion .btn--main.disabled, .prefers-reduced-motion .button--main:disabled, .prefers-reduced-motion .button--main.disabled {
  -webkit-transition: none;
  transition: none;
}
.btn--main:active, .btn--main.active, .button--main:active, .button--main.active {
  background-color: #d9d9d9;
}
.btn--main:hover, .button--main:hover {
  color: #fff;
  border-color: #001b48;
  background-color: #001b48;
}
.btn--main:active, .btn--main.active, .button--main:active, .button--main.active {
  color: #fff;
  border-color: #00173e;
  background-color: #00173e;
}
.btn--main.meganav-control, .button--main.meganav-control {
  padding: 10px;
  background-color: #002157;
}
.btn--main.meganav-control:hover, .button--main.meganav-control:hover {
  padding: 10px;
}
.btn--main.smaller, .button--main.smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--main.smaller:hover, .button--main.smaller:hover {
  padding: 8px 23px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--primary, .button--primary {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  background-color: #007981;
  border-color: #007981;
  color: #fff;
  transition: all linear 0.15s;
}
.prefers-reduced-motion .btn--primary, .prefers-reduced-motion .button--primary {
  -webkit-transition: none;
  transition: none;
}
.btn--primary:hover, .button--primary:hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--primary:disabled, .btn--primary.disabled, .button--primary:disabled, .button--primary.disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .btn--primary:disabled, .prefers-reduced-motion .btn--primary.disabled, .prefers-reduced-motion .button--primary:disabled, .prefers-reduced-motion .button--primary.disabled {
  -webkit-transition: none;
  transition: none;
}
.btn--primary:active, .btn--primary.active, .button--primary:active, .button--primary.active {
  background-color: #d9d9d9;
}
.btn--primary:hover, .button--primary:hover {
  color: #fff;
  border-color: #009CA6;
  background-color: #009CA6;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--primary:active, .btn--primary.active, .button--primary:active, .button--primary.active {
  color: #e6e6e6;
  border-color: #01737B;
  background-color: #01737B;
}
.btn--primary:disabled, .btn--primary.disabled, .button--primary:disabled, .button--primary.disabled {
  background-color: #343434;
  border-color: #343434;
  color: #fff;
}
.btn--primary.smaller, .button--primary.smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--primary.smaller:hover, .button--primary.smaller:hover {
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--secondary, .button--secondary {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  color: #fff;
  background-color: #A86500;
  border-color: #A86500;
  transition: all linear 0.15s;
}
.prefers-reduced-motion .btn--secondary, .prefers-reduced-motion .button--secondary {
  -webkit-transition: none;
  transition: none;
}
.btn--secondary:hover, .button--secondary:hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--secondary:disabled, .btn--secondary.disabled, .button--secondary:disabled, .button--secondary.disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .btn--secondary:disabled, .prefers-reduced-motion .btn--secondary.disabled, .prefers-reduced-motion .button--secondary:disabled, .prefers-reduced-motion .button--secondary.disabled {
  -webkit-transition: none;
  transition: none;
}
.btn--secondary:active, .btn--secondary.active, .button--secondary:active, .button--secondary.active {
  background-color: #d9d9d9;
}
.btn--secondary:hover, .button--secondary:hover {
  color: #fff;
  background-color: #CF7F00;
  border-color: #CF7F00;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--secondary:active, .btn--secondary.active, .button--secondary:active, .button--secondary.active {
  color: #e6e6e6;
  background-color: #a86701;
  border-color: #a86701;
}
.btn--secondary:disabled, .btn--secondary.disabled, .button--secondary:disabled, .button--secondary.disabled {
  color: #e6e6e6;
  background-color: #343434;
  border-color: #343434;
}
.btn--secondary.smaller, .button--secondary.smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--secondary.smaller:hover, .button--secondary.smaller:hover {
  padding: 8px 23px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--tertiary, .button--tertiary {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  color: #002157;
  background-color: #B1E4E3;
  border-color: #B1E4E3;
  transition: all linear 0.15s;
}
.prefers-reduced-motion .btn--tertiary, .prefers-reduced-motion .button--tertiary {
  -webkit-transition: none;
  transition: none;
}
.btn--tertiary:hover, .button--tertiary:hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--tertiary:disabled, .btn--tertiary.disabled, .button--tertiary:disabled, .button--tertiary.disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .btn--tertiary:disabled, .prefers-reduced-motion .btn--tertiary.disabled, .prefers-reduced-motion .button--tertiary:disabled, .prefers-reduced-motion .button--tertiary.disabled {
  -webkit-transition: none;
  transition: none;
}
.btn--tertiary:active, .btn--tertiary.active, .button--tertiary:active, .button--tertiary.active {
  background-color: #d9d9d9;
}
.btn--tertiary:hover, .button--tertiary:hover {
  color: #002157;
  background-color: #7FC6C4;
  border-color: #7FC6C4;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--tertiary:active, .btn--tertiary.active, .button--tertiary:active, .button--tertiary.active {
  color: #002157;
  background-color: #4daca9;
  border-color: #4daca9;
}
.btn--tertiary.smaller, .button--tertiary.smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--tertiary.smaller:hover, .button--tertiary.smaller:hover {
  padding: 8px 23px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn--reset, .button--reset {
  -webkit-transition: none;
  transition: none;
  background-color: transparent;
  border: none;
  border-radius: 0;
  padding: 0;
}
.prefers-reduced-motion .btn--reset, .prefers-reduced-motion .button--reset {
  -webkit-transition: none;
  transition: none;
}
.btn--reset:hover, .btn--reset:focus, .button--reset:hover, .button--reset:focus {
  background-color: transparent;
}
.btn.arrow, .button.arrow {
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.btn.arrow:after, .button.arrow:after {
  content: "\f10a";
  font-family: "icons" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-left: 5px;
}
.btn.arrow-reverse, .button.arrow-reverse {
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.btn.arrow-reverse:before, .button.arrow-reverse:before {
  content: "\f109";
  font-family: "icons" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 5px;
}
.btn-lg, .button-lg {
  background-color: #D9F1F1 !important;
  color: #003079 !important;
}
.btn-lg:hover, .button-lg:hover {
  background-color: #b4e3e3;
  color: #003079 !important;
}
.btn-og, .button-og {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  color: #fff;
  background-color: #A86500;
  border-color: #A86500;
  transition: all linear 0.15s;
}
.prefers-reduced-motion .btn-og, .prefers-reduced-motion .button-og {
  -webkit-transition: none;
  transition: none;
}
.btn-og:hover, .button-og:hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn-og:disabled, .btn-og.disabled, .button-og:disabled, .button-og.disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .btn-og:disabled, .prefers-reduced-motion .btn-og.disabled, .prefers-reduced-motion .button-og:disabled, .prefers-reduced-motion .button-og.disabled {
  -webkit-transition: none;
  transition: none;
}
.btn-og:active, .btn-og.active, .button-og:active, .button-og.active {
  background-color: #d9d9d9;
}
.btn-og:hover, .button-og:hover {
  color: #fff;
  background-color: #CF7F00;
  border-color: #CF7F00;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn-og:active, .btn-og.active, .button-og:active, .button-og.active {
  color: #e6e6e6;
  background-color: #a86701;
  border-color: #a86701;
}
.btn-og:disabled, .btn-og.disabled, .button-og:disabled, .button-og.disabled {
  color: #e6e6e6;
  background-color: #343434;
  border-color: #343434;
}
.btn-og.smaller, .button-og.smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn-og.smaller:hover, .button-og.smaller:hover {
  padding: 8px 23px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn-lgm, .button-lgm {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  background-color: #007981;
  border-color: #007981;
  color: #fff;
  transition: all linear 0.15s;
}
.prefers-reduced-motion .btn-lgm, .prefers-reduced-motion .button-lgm {
  -webkit-transition: none;
  transition: none;
}
.btn-lgm:hover, .button-lgm:hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn-lgm:disabled, .btn-lgm.disabled, .button-lgm:disabled, .button-lgm.disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .btn-lgm:disabled, .prefers-reduced-motion .btn-lgm.disabled, .prefers-reduced-motion .button-lgm:disabled, .prefers-reduced-motion .button-lgm.disabled {
  -webkit-transition: none;
  transition: none;
}
.btn-lgm:active, .btn-lgm.active, .button-lgm:active, .button-lgm.active {
  background-color: #d9d9d9;
}
.btn-lgm:hover, .button-lgm:hover {
  color: #fff;
  border-color: #009CA6;
  background-color: #009CA6;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn-lgm:active, .btn-lgm.active, .button-lgm:active, .button-lgm.active {
  color: #e6e6e6;
  border-color: #01737B;
  background-color: #01737B;
}
.btn-lgm:disabled, .btn-lgm.disabled, .button-lgm:disabled, .button-lgm.disabled {
  background-color: #343434;
  border-color: #343434;
  color: #fff;
}
.btn-lgm.smaller, .button-lgm.smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn-lgm.smaller:hover, .button-lgm.smaller:hover {
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn.ext svg, .button.ext svg {
  display: none;
}
.btn.smaller, .button.smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.btn.smaller:hover, .button.smaller:hover {
  padding: 8px 23px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}

.btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
@media (max-width: 767.98px) {
  .btn-group {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

.paragraph--callout-bar .btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
@media (max-width: 767.98px) {
  .paragraph--callout-bar .btn-group {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.paragraph--callout-bar .btn-group a {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  color: #fff;
  background-color: #A86500;
  border-color: #A86500;
  transition: all linear 0.15s;
  text-transform: uppercase;
}
.prefers-reduced-motion .paragraph--callout-bar .btn-group a {
  -webkit-transition: none;
  transition: none;
}
.paragraph--callout-bar .btn-group a:hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:disabled, .paragraph--callout-bar .btn-group a.disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .paragraph--callout-bar .btn-group a:disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a.disabled {
  -webkit-transition: none;
  transition: none;
}
.paragraph--callout-bar .btn-group a:active, .paragraph--callout-bar .btn-group a.active {
  background-color: #d9d9d9;
}
.paragraph--callout-bar .btn-group a:hover {
  color: #fff;
  background-color: #CF7F00;
  border-color: #CF7F00;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:active, .paragraph--callout-bar .btn-group a.active {
  color: #e6e6e6;
  background-color: #a86701;
  border-color: #a86701;
}
.paragraph--callout-bar .btn-group a:disabled, .paragraph--callout-bar .btn-group a.disabled {
  color: #e6e6e6;
  background-color: #343434;
  border-color: #343434;
}
.paragraph--callout-bar .btn-group a.smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a.smaller:hover {
  padding: 8px 23px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a {
  font-size: 16px;
}
.paragraph--callout-bar .btn-group a:nth-child(1), .paragraph--callout-bar .btn-group a:nth-child(4), .paragraph--callout-bar .btn-group a:nth-child(7) {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  color: #fff;
  background-color: #A86500;
  border-color: #A86500;
  transition: all linear 0.15s;
}
.prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(1), .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(4), .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(7) {
  -webkit-transition: none;
  transition: none;
}
.paragraph--callout-bar .btn-group a:nth-child(1):hover, .paragraph--callout-bar .btn-group a:nth-child(4):hover, .paragraph--callout-bar .btn-group a:nth-child(7):hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:nth-child(1):disabled, .paragraph--callout-bar .btn-group a:nth-child(1).disabled, .paragraph--callout-bar .btn-group a:nth-child(4):disabled, .paragraph--callout-bar .btn-group a:nth-child(4).disabled, .paragraph--callout-bar .btn-group a:nth-child(7):disabled, .paragraph--callout-bar .btn-group a:nth-child(7).disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(1):disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(1).disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(4):disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(4).disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(7):disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(7).disabled {
  -webkit-transition: none;
  transition: none;
}
.paragraph--callout-bar .btn-group a:nth-child(1):active, .paragraph--callout-bar .btn-group a:nth-child(1).active, .paragraph--callout-bar .btn-group a:nth-child(4):active, .paragraph--callout-bar .btn-group a:nth-child(4).active, .paragraph--callout-bar .btn-group a:nth-child(7):active, .paragraph--callout-bar .btn-group a:nth-child(7).active {
  background-color: #d9d9d9;
}
.paragraph--callout-bar .btn-group a:nth-child(1):hover, .paragraph--callout-bar .btn-group a:nth-child(4):hover, .paragraph--callout-bar .btn-group a:nth-child(7):hover {
  color: #fff;
  background-color: #CF7F00;
  border-color: #CF7F00;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:nth-child(1):active, .paragraph--callout-bar .btn-group a:nth-child(1).active, .paragraph--callout-bar .btn-group a:nth-child(4):active, .paragraph--callout-bar .btn-group a:nth-child(4).active, .paragraph--callout-bar .btn-group a:nth-child(7):active, .paragraph--callout-bar .btn-group a:nth-child(7).active {
  color: #e6e6e6;
  background-color: #a86701;
  border-color: #a86701;
}
.paragraph--callout-bar .btn-group a:nth-child(1):disabled, .paragraph--callout-bar .btn-group a:nth-child(1).disabled, .paragraph--callout-bar .btn-group a:nth-child(4):disabled, .paragraph--callout-bar .btn-group a:nth-child(4).disabled, .paragraph--callout-bar .btn-group a:nth-child(7):disabled, .paragraph--callout-bar .btn-group a:nth-child(7).disabled {
  color: #e6e6e6;
  background-color: #343434;
  border-color: #343434;
}
.paragraph--callout-bar .btn-group a:nth-child(1).smaller, .paragraph--callout-bar .btn-group a:nth-child(4).smaller, .paragraph--callout-bar .btn-group a:nth-child(7).smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:nth-child(1).smaller:hover, .paragraph--callout-bar .btn-group a:nth-child(4).smaller:hover, .paragraph--callout-bar .btn-group a:nth-child(7).smaller:hover {
  padding: 8px 23px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:nth-child(2), .paragraph--callout-bar .btn-group a:nth-child(5), .paragraph--callout-bar .btn-group a:nth-child(8) {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  color: #002157;
  background-color: #B1E4E3;
  border-color: #B1E4E3;
  transition: all linear 0.15s;
}
.prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(2), .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(5), .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(8) {
  -webkit-transition: none;
  transition: none;
}
.paragraph--callout-bar .btn-group a:nth-child(2):hover, .paragraph--callout-bar .btn-group a:nth-child(5):hover, .paragraph--callout-bar .btn-group a:nth-child(8):hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:nth-child(2):disabled, .paragraph--callout-bar .btn-group a:nth-child(2).disabled, .paragraph--callout-bar .btn-group a:nth-child(5):disabled, .paragraph--callout-bar .btn-group a:nth-child(5).disabled, .paragraph--callout-bar .btn-group a:nth-child(8):disabled, .paragraph--callout-bar .btn-group a:nth-child(8).disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(2):disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(2).disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(5):disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(5).disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(8):disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(8).disabled {
  -webkit-transition: none;
  transition: none;
}
.paragraph--callout-bar .btn-group a:nth-child(2):active, .paragraph--callout-bar .btn-group a:nth-child(2).active, .paragraph--callout-bar .btn-group a:nth-child(5):active, .paragraph--callout-bar .btn-group a:nth-child(5).active, .paragraph--callout-bar .btn-group a:nth-child(8):active, .paragraph--callout-bar .btn-group a:nth-child(8).active {
  background-color: #d9d9d9;
}
.paragraph--callout-bar .btn-group a:nth-child(2):hover, .paragraph--callout-bar .btn-group a:nth-child(5):hover, .paragraph--callout-bar .btn-group a:nth-child(8):hover {
  color: #002157;
  background-color: #7FC6C4;
  border-color: #7FC6C4;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:nth-child(2):active, .paragraph--callout-bar .btn-group a:nth-child(2).active, .paragraph--callout-bar .btn-group a:nth-child(5):active, .paragraph--callout-bar .btn-group a:nth-child(5).active, .paragraph--callout-bar .btn-group a:nth-child(8):active, .paragraph--callout-bar .btn-group a:nth-child(8).active {
  color: #002157;
  background-color: #4daca9;
  border-color: #4daca9;
}
.paragraph--callout-bar .btn-group a:nth-child(2).smaller, .paragraph--callout-bar .btn-group a:nth-child(5).smaller, .paragraph--callout-bar .btn-group a:nth-child(8).smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:nth-child(2).smaller:hover, .paragraph--callout-bar .btn-group a:nth-child(5).smaller:hover, .paragraph--callout-bar .btn-group a:nth-child(8).smaller:hover {
  padding: 8px 23px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:nth-child(3), .paragraph--callout-bar .btn-group a:nth-child(6), .paragraph--callout-bar .btn-group a:nth-child(9) {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  background-color: #007981;
  border-color: #007981;
  color: #fff;
  transition: all linear 0.15s;
}
.prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(3), .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(6), .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(9) {
  -webkit-transition: none;
  transition: none;
}
.paragraph--callout-bar .btn-group a:nth-child(3):hover, .paragraph--callout-bar .btn-group a:nth-child(6):hover, .paragraph--callout-bar .btn-group a:nth-child(9):hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:nth-child(3):disabled, .paragraph--callout-bar .btn-group a:nth-child(3).disabled, .paragraph--callout-bar .btn-group a:nth-child(6):disabled, .paragraph--callout-bar .btn-group a:nth-child(6).disabled, .paragraph--callout-bar .btn-group a:nth-child(9):disabled, .paragraph--callout-bar .btn-group a:nth-child(9).disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(3):disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(3).disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(6):disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(6).disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(9):disabled, .prefers-reduced-motion .paragraph--callout-bar .btn-group a:nth-child(9).disabled {
  -webkit-transition: none;
  transition: none;
}
.paragraph--callout-bar .btn-group a:nth-child(3):active, .paragraph--callout-bar .btn-group a:nth-child(3).active, .paragraph--callout-bar .btn-group a:nth-child(6):active, .paragraph--callout-bar .btn-group a:nth-child(6).active, .paragraph--callout-bar .btn-group a:nth-child(9):active, .paragraph--callout-bar .btn-group a:nth-child(9).active {
  background-color: #d9d9d9;
}
.paragraph--callout-bar .btn-group a:nth-child(3):hover, .paragraph--callout-bar .btn-group a:nth-child(6):hover, .paragraph--callout-bar .btn-group a:nth-child(9):hover {
  color: #fff;
  border-color: #009CA6;
  background-color: #009CA6;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:nth-child(3):active, .paragraph--callout-bar .btn-group a:nth-child(3).active, .paragraph--callout-bar .btn-group a:nth-child(6):active, .paragraph--callout-bar .btn-group a:nth-child(6).active, .paragraph--callout-bar .btn-group a:nth-child(9):active, .paragraph--callout-bar .btn-group a:nth-child(9).active {
  color: #e6e6e6;
  border-color: #01737B;
  background-color: #01737B;
}
.paragraph--callout-bar .btn-group a:nth-child(3):disabled, .paragraph--callout-bar .btn-group a:nth-child(3).disabled, .paragraph--callout-bar .btn-group a:nth-child(6):disabled, .paragraph--callout-bar .btn-group a:nth-child(6).disabled, .paragraph--callout-bar .btn-group a:nth-child(9):disabled, .paragraph--callout-bar .btn-group a:nth-child(9).disabled {
  background-color: #343434;
  border-color: #343434;
  color: #fff;
}
.paragraph--callout-bar .btn-group a:nth-child(3).smaller, .paragraph--callout-bar .btn-group a:nth-child(6).smaller, .paragraph--callout-bar .btn-group a:nth-child(9).smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.paragraph--callout-bar .btn-group a:nth-child(3).smaller:hover, .paragraph--callout-bar .btn-group a:nth-child(6).smaller:hover, .paragraph--callout-bar .btn-group a:nth-child(9).smaller:hover {
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}

.layout--wide {
  padding-left: 0;
  padding-right: 0;
}

.ihp-directory {
  margin: 0 auto;
}
.ihp-directory .form--inline.clearfix {
  display: grid;
  grid-template-columns: repeat(4, 1fr) 175px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  grid-gap: 0 26px;
}
@media (max-width: 1199.98px) {
  .ihp-directory .form--inline.clearfix {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 767.98px) {
  .ihp-directory .form--inline.clearfix {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 767.98px) {
  .ihp-directory .form--inline.clearfix .form-group {
    margin-bottom: 25px;
  }
}
@media (max-width: 767.98px) {
  .ihp-directory .form--inline.clearfix fieldset {
    margin-bottom: 0;
  }
}
@media (max-width: 1199.98px) {
  .ihp-directory .form--inline.clearfix.js-form-item-field-schools-and-departments-target-id, .ihp-directory .form--inline.clearfix.js-form-item-field-dojo-tags-target-id {
    grid-column: 2;
  }
}
@media (max-width: 767.98px) {
  .ihp-directory .form--inline.clearfix.js-form-item-field-schools-and-departments-target-id, .ihp-directory .form--inline.clearfix.js-form-item-field-dojo-tags-target-id {
    grid-column: 1;
  }
}
@media (max-width: 1199.98px) {
  .ihp-directory .form--inline.clearfix.js-form-item-field-area-of-expertise-target-id {
    grid-column: 1;
  }
}
@media (max-width: 767.98px) {
  .ihp-directory .form--inline.clearfix.js-form-item-field-area-of-expertise-target-id {
    grid-column: 1;
  }
}
@media (max-width: 1199.98px) {
  .ihp-directory .form--inline.clearfix.search-icon {
    grid-column: 2;
  }
}
@media (max-width: 767.98px) {
  .ihp-directory .form--inline.clearfix.search-icon {
    grid-column: 1;
  }
}
.ihp-directory .form--inline.clearfix.search-icon:before {
  content: "\f12a";
  font-family: "icons" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 10px;
  top: 56px;
  color: #383838;
  font-size: 14px;
  line-height: 1px;
  z-index: 1;
}
.ihp-directory .form--inline.clearfix label {
  white-space: nowrap;
  font-size: 16px;
  line-height: 20px;
}
.ihp-directory .form--inline.clearfix .choices__inner {
  background-color: #fff;
  border: 1px solid #cccccc;
}
.ihp-directory .form--inline.clearfix .choices__inner .choices__list--single {
  padding-right: 26px;
}
.ihp-directory .form--inline.clearfix .choices__inner .choices__item--selectable {
  font-size: 16px;
  letter-spacing: 1px;
  color: #383838;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ihp-directory .form--inline.clearfix input.form-text::-webkit-input-placeholder {
  opacity: 1;
  font-size: 16px;
  letter-spacing: 1px;
  color: #383838;
}
.ihp-directory .form--inline.clearfix input.form-text::placeholder, .ihp-directory .form--inline.clearfix input.form-text::-webkit-input-placeholder {
  opacity: 1;
  font-size: 16px;
  letter-spacing: 1px;
  color: #383838;
}
.ihp-directory .form-actions {
  margin: auto 0;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto;
}
.ihp-directory .form-actions:before {
  content: "\f12a";
  font-family: "icons" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: white;
  line-height: 0;
  position: absolute;
  z-index: -1;
  background-color: #003079;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.ihp-directory .form-actions:before {
  font-size: 24px;
}
@media (max-width: 1199.98px) {
  .ihp-directory .form-actions {
    grid-column-end: span 2;
    margin: 30px auto;
    padding-left: 0;
  }
}
@media (max-width: 767.98px) {
  .ihp-directory .form-actions {
    grid-column: 1;
    margin: 20px auto 80px;
  }
}
.ihp-directory .form-actions .filter-search {
  -webkit-transition: none;
  transition: none;
  background-color: transparent;
  border: none;
  border-radius: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  background-color: transparent;
  color: #fff;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-indent: -9999px;
}
.prefers-reduced-motion .ihp-directory .form-actions .filter-search {
  -webkit-transition: none;
  transition: none;
}
.ihp-directory .form-actions .filter-search:hover, .ihp-directory .form-actions .filter-search:focus {
  background-color: transparent;
}
.ihp-directory .form-actions .filter-reset {
  -webkit-transition: none;
  transition: none;
  background-color: transparent;
  border: none;
  border-radius: 0;
  padding: 0;
  color: #002157;
  text-decoration: underline;
  text-transform: none;
  letter-spacing: 0;
  margin-left: 15px;
}
.prefers-reduced-motion .ihp-directory .form-actions .filter-reset {
  -webkit-transition: none;
  transition: none;
}
.ihp-directory .form-actions .filter-reset:hover, .ihp-directory .form-actions .filter-reset:focus {
  background-color: transparent;
}
.ihp-directory .form-actions .filter-reset {
  font-size: 16px;
}

.view-ihp-directory .main-content [data-max-columns] {
  background-color: #F4F4F4;
  padding: 70px;
}
@media (max-width: 1199.98px) {
  .view-ihp-directory .main-content [data-max-columns] {
    grid-template-columns: 1fr 1fr;
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .view-ihp-directory .main-content [data-max-columns] {
    padding-left: 35px;
    padding-right: 35px;
  }
}
@media (max-width: 767.98px) {
  .view-ihp-directory .main-content [data-max-columns] {
    grid-template-columns: 1fr;
    margin: 0 -60px;
    padding: 30px;
  }
}